/**
Theme Name: Purple Finch Studios - Child Theme
Author: Purple Finch Studios
Author URI: https://purplefinchstudios.com
Description: Purple Finch Studios theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pfs-theme
Template: astra
*/


/*----------- General Styles -----------*/

/* Buttons */
.fl-builder-content .fl-node-content a.fl-button,
.uabb-creative-button-wrap a.uabb-button {
    border-radius: 0px;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 17px;
    text-transform: uppercase;
    padding: 0.7em 1.8em;
}
/* Primary Button */
.fl-builder-content .fl-node-content .primary-button a.fl-button,
.primary-button .uabb-creative-button-wrap a.uabb-button {
    background: #009091;
    border-color: #009091;
}
.fl-builder-content .fl-node-content .primary-button a.fl-button:hover,
.primary-button .uabb-creative-button-wrap a.uabb-button:hover {
    background: #005d5e;
    border-color: #005d5e;
}

/* Secondary Button */
.fl-builder-content .fl-node-content .secondary-button a.fl-button,
.secondary-button .uabb-creative-button-wrap a.uabb-button {
    background: #fec003;
    border-color: #fec003;
}
.fl-builder-content .fl-node-content .secondary-button a.fl-button:hover,
.secondary-button .uabb-creative-button-wrap a.uabb-button:hover {
    background: #cd9b01;
    border-color: #cd9b01;
}

/* Tertiary Button */
.fl-builder-content .fl-node-content .tertiary-button a.fl-button,
.tertiary-button .uabb-creative-button-wrap a.uabb-button {
    background: #c00000;
    border-color: #c00000;
}
.fl-builder-content .fl-node-content .tertiary-button a.fl-button:hover,
.tertiary-button .uabb-creative-button-wrap a.uabb-button:hover {
    background: #8d0000;
    border-color: #8d0000;
}


/*Change default button text color*/
.fl-builder-content .fl-node-content .primary-button a.fl-button span,
.fl-builder-content .fl-node-content .secondary-button a.fl-button span,
.fl-builder-content .fl-node-content .tertiary-button a.fl-button span{
    color: #fff;
}


/*---- Navigation ----*/
.top-menu{
  box-shadow: 1px 0px 2px #ccc;
}
.top-menu .fl-node-5de66206162e7 .fl-module-content {
  margin-top: 0px;
  margin-bottom: 0px;
}

.top-menu input.search-field {
  border-radius: 50px !important;
  padding: 5px 25px;
  font-size: 13px;
  background-color: #fff;
}

@media all and (min-width:1030px){
  .top-menu li {
    text-align: center;
    max-width: 160px;
    vertical-align: top;
  }

  .top-menu .blog-item a:before,
  .top-menu .podcast-item a:before,
  .top-menu .shop-item a:before,
  .top-menu .services-item a:before,
  .top-menu .academy-item a:before,
  .top-menu .resources-item a:before {
    content: "";
    width: 60px;
    height: 40px;
    display: block;
    margin: 0 auto 8px;
    background-size: cover;
  }

  .top-menu .blog-item a:before {
    background-image: url("/wp-content/uploads/2019/12/blog.jpg");
  }

  .top-menu .podcast-item a:before {
    background-image: url("/wp-content/uploads/2019/12/podcast.jpg");
  }

  .top-menu .shop-item a:before {
    background-image: url("/wp-content/uploads/2019/12/shop.jpg");
  }

  .top-menu .services-item a:before {
    background-image: url("/wp-content/uploads/2019/12/services.jpg");
  }

  .top-menu .academy-item a:before {
    background-image: url("/wp-content/uploads/2019/12/group.png");
  }

  .top-menu .resources-item a:before {
    background-image: url("/wp-content/uploads/2019/12/resources.jpg");
  }
}


/* Add bottom border to home page posts - unequal length */
.home-blog .uabb-blog-posts-shadow  {
border-bottom: solid 5px #0f7f7f;
}

/*--- Podcast Single Template ---*/
.resources-column p{
    margin-bottom:5px;
    }

/*-- Remove Podcast Player from Bottom while Editing with BB --*/
body.fl-builder-edit .stp-color-60b86c-2A2A2A {
    display: none;
}


/** Bottom Align Buttons Landing Page **/

.get-support {
position: relative;
}

.button-bottom {
position: absolute;
width: 200px;
left: 50%;
margin-left: -100px;
bottom: 0;
}


.button-bottom-home {
position: relative;    
margin-top: auto;
margin-bottom: 0;
}

/** Main Optins **/
.main-optin input{
    border:none;
    }
.main-optin .uabb-subscribe-form .uabb-input-group .uabb-terms-label input[type="checkbox"] + span:before{
    width:15px !important;
    height:15px !important;}

/** Cookie Notice **/
#cookie-notice a{
	border-radius:0px;
	text-transform:uppercase;
	font-size:12px;
}
